#img
{
   height: 200px; 
   width: 200px;
   margin-left: 40%;
}

#div
{
	margin-right: 423px; 
	padding: 10px; 
	border: solid 1px;
	margin-left: 20%;
}
#margin
{
	margin-left: 20%;
	margin-top: 15px;
}
#table
{
border-spacing: 1px;
border-collapse: collapse;
border-color:#666633;
margin-left: 20%;
margin-top: 15px;
}
#tr1
{
background-color: #8A8C8C
}
#tr2
{
background-color: #D3DDDC
}
td
{
margin: 10px; 
padding: 5px;
width:150px;
}
#a
{
	margin-left: 20%; 
	text-decoration: none; 
	color: blue;
}
#button
{
	border-radius: 20px;
	background-color: #349FF8;
}
#loc
{
	height: 20px;
}